XCOM: Enemy Unknown
  

Фраймворк

Выбивает окно с просьбой обновить фраймворк до версии 3,5.
Дело в том , что установлен 4.5.
Пробовал скачивать 3.5 и устанавливать. Выбивает тоже самое окно.
Как это можно решить?
Попробуй обновить драйвера, а если пиратка, то скачай с другого сайта.
B
i
u
Спойлер